<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Pagina principal de odontológia">
  <title>Pagina principal</title>

  <!-- Bootstrap core CSS -->
   <!-- <link href="../css/bootstrap.min.css" rel="stylesheet">
  <link href="style.css" rel="stylesheet"> -->
  <script src="https://kit.fontawesome.com/416581a7d4.js" crossorigin="anonymous"></script> 


</head>

<body>

  <header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Inicio</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse"
          aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
          <ul class="navbar-nav me-auto mb-2 mb-md-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#Trabajadores">Trabajadores</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="#pie-pagina">acerca de</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="../history/">Historia</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="../patientregistry/">Registro</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="../registrationreport/">Reporte</a>
            </li>
          </ul>
          <form class="d-flex">
          <button (click)="onClick()" class="btn btn-primary" >Cerrar sesion</button>
          </form>
        </div>
      </div>
    </nav>
  </header>

 

    <!-- ================== Inicio de sesion de apartado de carusel================================ -->

   
      <div id="myCarousel" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-indicators">
          <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="0" class="active" aria-current="true"
            aria-label="Slide 1"></button>
          <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="1" aria-label="Slide 2"></button>
          <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="2" aria-label="Slide 3"></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="../../../assets/ortodoncia.jpg" alt="ortodoncia">

            <div class="container">
              <div class="carousel-caption text-start">
                <h1>Tratamiento de ortodoncia</h1>
                <p>Desea ver más imagenes del tratamiento</p>
                <p><a class="btn btn-lg btn-primary" href="../gallery2/">Galeria de ortodoncia</a></p>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <img src="../../../assets/limpieza.jpg" alt="limpieza">

            <div class="container">
              <div class="carousel-caption">
                <h1>Tramiento de limpieza</h1>
                <p>Desea ver mas imagenes de limpieza bucal.</p>
                <p><a class="btn btn-lg btn-primary" href="../gallery/">Galeria de limpieza</a></p>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <img src="../../../assets/extracciones.jpg" alt="limpieza">
            <div class="container">
              <div class="carousel-caption text-end">
                <h1>Extraciones dentales</h1>
                <p>Desea ver mas imagnes sobre tratamiento dentales</p>
                <p><a class="btn btn-lg btn-primary" href="../gallery3/">Galeria de extracciones</a></p>
              </div>
            </div>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#myCarousel" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#myCarousel" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>

    

    <!-- ================== Inicio de sesion de apartado de trabajadores================================ -->

   
      <div class="container marketing" id="Trabajadores">

        <!-- columnas del  carousel -->
        <div class="row">
          <div class="col-lg-4">
            
            <img class="bd-placeholder-img rounded-circle" width="140" height="140" src="../../../assets/doctor.png"
              alt="Foto de usuario">
            <h2>Odontologo</h2>
            <p>Dr. Juan Pérez </p>
            <p><a class="btn btn-secondary" href="../profile/">Ver detalles&raquo;</a></p>
          </div>

          <div class="col-lg-4">
            <img class="bd-placeholder-img rounded-circle" width="140" height="140" src="../../../assets/doctor.png"
              alt="Foto de usuario">

            <h2>Odontologa</h2>
            <p>Dra. Martha Sanchez</p>
            <p><a class="btn btn-secondary" href="../profile2/">Ver detalles &raquo;</a></p>
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-4">
            <img class="bd-placeholder-img rounded-circle" width="140" height="140" src="../../../assets/doctor.png"
            alt="Foto de usuario">

            <h2>Odontologa</h2>
            <p>Khaterine Mantuano</p>
            <p><a class="btn btn-secondary" href="../profile3/">Ver detalles &raquo;</a></p>
          </div><!-- /.col-lg-4 -->
        </div><!-- /.row -->

  

    <!-- ================== Inicio de sesion de apartado de referencias================================ -->

   
      <hr class="featurette-divider">

      <div class="row featurette">
        <div class="col-md-7">
          <h2 class="featurette-heading">Extracciones dentales </h2>
          <p class="lead">La extracción dental es el procedimiento que realiza el odontólogo para extraer un diente de la encía. Este procedimiento se lleva a cabo cuando un diente no se puede recuperar, teniendo en cuenta la situación la cavidad bucal de cada persona.</p>
        </div>
        <div class="col-md-5">
          <img class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="600"
            height="600" src="../../../assets/extrcion.jpg"> 
            

        </div>
      </div>

      <hr class="featurette-divider">

      <div class="row featurette">
        <div class="col-md-7 order-md-2">
          <h2 class="featurette-heading">Tratamiento de ortodoncia</h2>
          <p class="lead">La ortodoncia es una especialidad odontológica que estudia, previene y corrige las diferentes alteraciones del desarrollo, la posición de los maxilares y las formas de las arcadas dentarias, con el objetivo de restablecer el equilibrio funcional y morfológico de la boca y la cara.</p>
        </div>
        <div class="col-md-5 order-md-1">
          <img class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="600"
            height="600" src="../../../assets/tratamiento.jpg ">
            

        </div>
      </div>

      <hr class="featurette-divider">

      <div class="row featurette">
        <div class="col-md-7">
          <h2 class="featurette-heading">Tramiento de limpieza </h2>
          <p class="lead">La limpieza dental, también llamada profilaxis dental, se hace para eliminar la placa y el cálculo (sarro) que se acumula en los dientes durante el paso del tiempo.</p>
        </div>
        <div class="col-md-5">
          <img class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="600"
            height="600" src="../../../assets/dental.jpg">
        </div>
      </div>

      <hr class="featurette-divider">

      <!-- /END THE FEATURETTES -->

      </div><!-- /.container -->

 

    <!-- ================== Pie de pagina================================ -->

    
  
  

  <!-- <script src="../js/bootstrap.bundle.min.js"></script> -->


</body>
<footer class="pie-pagina" id="pie-pagina">
  <div class="grupo-1">
    <div class="box">
      <figure>
        <img src="../../../assets/LOGO_ULEAM.jpg" alt="logo">
      </figure>

    </div>
    <div class="box">
      <h2>SOBRE NOSOTROS</h2>
      <p>En el Policlinico Dental ULEAM, nuestro objetivo principal es brindar a nuestros 
      pacientes una atención dental de alta calidad y servicios personalizados que se adapten a sus necesidades individuales.</p>
  <p>Contamos con un equipo de profesionales altamente capacitados y experimentados en el campo de la
     odontología, que se dedica a ofrecer soluciones efectivas y a largo plazo para cualquier problema 
     dental que puedan tener nuestros pacientes.</p>
    </div>
    
    <div class="box">
      <H2>SIGUENOS</H2>
      <DIv class="red-social">
        <a href="https://www.facebook.com/UleamEc"class="fa fa-facebook"></a>
        <a href="https://www.instagram.com/uleam_ecuador_oficial/"class="fa fa-instagram"></a>
        <a href="https://twitter.com/UleamEcuador"class="fa fa-twitter"></a>

      </DIv>
    </div>

  </div>
  <div class="grupo-2">
    <small>&copy; 2023 <b>ULEAM</b> - Todos Los Derechos Reservados.</small>
  </div>
 
</footer>
</html>